h/*
Dark Blue: #020A2E
Blue: #16459D
Light Blue: #3C76DA
Gold: #A37F5D
Red: #600C08
*/

body {
  background: #16459D;
  color: #333;
  font-family: Calibri, 'Trebuchet MS', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  color: #020A2E;
  margin:1em 0 .25em;
}
h1+h2,h2+h3,h3+h4,h4+h5,h5+h6{
  margin-top: 0;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.3em;
    color:#16459D;
}
h5 {
    font-size: 1.1em;
    text-transform: none;
    color:#A37F5D;
}
h6 {
    font-weight: normal;
    text-transform: uppercase;
}
p, ul, ol, dl, pre {
  font-size: 0.9em;
  line-height: 1.2em;
  margin: 0 0 0.6em;
}
a, a:link{
  color: #3C76DA;
}
a:hover {
  color: #020A2E;
  text-shadow: 0 0 20px #FFF;
}
a:active{}
h1 a, h2 a, h3 a, h4 a, h5 a{}
iframe{max-width: 100%;}

.navbar-inverse {
  background-color: #16459d;
  border-color: #417ADB ;
}

.btn{
  font-family: Calibri, 'Trebuchet MS', sans-serif;
}
.btn-default{}
.btn-primary, .btn-primary:link{
  color:#FFF;
  background-color: #3C76DA;
}
.btn-primary:hover{
  background-color: #020A2E;

}

#siteHeader {
  background-image: url("img/SAA-circle-logo.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  min-height: 320px;
  margin:40px 0;
}
#siteHeader #sitedescription {
  text-indent: -9999px;
}

#outerWrap{}
#topWrap{
  background-color: #020A2E;
}
.eyebrow{
  background-color: #16459D;
}
#superNav{}
#superNav .nav-pills{}
#superNav .nav-pills .menu-item{}
#superNav .nav-pills .menu-item.current-menu-item{
  background-color: #FFF;
}
#superNav .nav-pills .menu-item a {
  border-radius: 0;
  color: #fff;
  padding: 5px 15px;
}
#superNav .nav-pills .menu-item a:hover {
  color: #600C08;
}
#superNav .nav-pills .menu-item.current-menu-item a{
  cursor: default;
  color:#020A2E;
  background-color: #EEE;
}


#siteHeader{}
#siteHeader > div{
  height: 100%
}
#siteHeader #siteTitle {
  height: 100%;
  max-width: 100%;
  margin:0;
}
#siteHeader #siteTitle a {
  height: 100%;
  text-indent: -9999px;
}
.no-svg #siteHeader #siteTitle a{
}
#siteHeader #sitedescription {
}
.no-svg #siteHeader #sitedescription{
}

#headerGraphic {
}
#headerGraphic img{}


#searchform {
}
#searchform .form-group {
}
#searchform #searchsubmit {
}
#searchform #s {
}

.archive #heart .hentry{
  margin-bottom: 3em;
}

.nav-collapse.in {
    clear: both;
    overflow-y: auto;
    max-height: calc(100vh - 34px);
    overflow-x: hidden;
}
#mainNavigation {
  background-color: #a37f5d;
  display: none;
}
#mainNavigation ul.nav {
  float: left;
}
#mainNavigation ul.nav > li {
}
#mainNavigation ul.nav > li > a {
  border-radius: 0;
}
#mainNavigation ul.nav > li:first-child > a {
}
#mainNavigation ul.nav > li > a > .caret {
}
#mainNavigation ul.nav > li > a:hover {
  background-color: #020A2E;
}
#mainNavigation ul.nav > li.current-menu-item > a{
  cursor: default;
}
body.single-post #mainNavigation ul.nav > li.news > a, 
body.single-ai1ec_event #mainNavigation ul.nav > li.calendar > a, 
#mainNavigation ul.nav > li.current-menu-ancestor > a, 
#mainNavigation ul.nav > li.current-menu-item > a {
  background-color: #3c76da;
  color:#FFF;
}
body .ai1ec-allday-badge{
  display: none;
}
#mainNavigation ul.nav > li.dropdown > .dropdown-menu {
  background-color: #3c76da;
  border-radius: 0;
}
#mainNavigation ul.nav > li.dropdown:last-child > .dropdown-menu{
  left:auto;
  right:0;
}
#mainNavigation ul.nav > li > .dropdown-menu > li {
}
#mainNavigation ul.nav > li > .dropdown-menu > li > a {
  color:#FFF;
}
#mainNavigation ul.nav > li > .dropdown-menu > li > a:hover {
  color:#a37f5d;
  background-color: #020A2E;
}
#mainNavigation ul.nav > li > .dropdown-menu > li.current-menu-item > a {
  background-color:#a37f5d;
  color:#FFF;
  cursor:default;
}

#torso {
}
#torso #middle {
  font-family: Constantia, 'Times New Roman', serif;
}
#heart {
  padding: 30px 0;
}
#heart .post{
  margin:0;
}
#heart .content {
  font-size: 1.1em;
  margin: 0;
}
#heart .content p {
  line-height: 1.5em;
}

#heart .posthead, #heart #pageHead {
}

#rightSidebar {
  padding-top: 30px;
}
#torso > aside .widget .widgettitle {
  color: #020a2e;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.05em;
}
#torso > aside .widget .widgettitle a{
  color: #020a2e;
}
#torso > aside .widget .widgettitle a:hover{
  color: #A37F5D;
  text-decoration: none;
}

.wp-block-buttons a,
.wp-block-buttons:visited{
  background: #020A2E;
  border-radius: 4px;
  border-color:#020A2E;
}
.wp-block-buttons a:hover{
  color:#020A2E;
  background:#FFFFFF;
  border-color:#020A2E;
}
.calendarblock .wp-block-button, #rightSidebar .wp-block-button {
    display: block !important;
    margin: 5px !important;
    width: 100%;
    font-size: 120%;
}
.calendarblock .wp-block-buttons a,
#rightSidebar .wp-block-buttons a{
  display: block !important;
}

#sectionNav {
}
#sectionNav h3 {
}
#sectionNav h3 a {
}
#sectionNav ul {
    padding: 0;
}
#sectionNav ul .page_item {
    border-bottom: 1px solid rgba(37, 34, 51, 0.25);
    margin: 0;
    padding: 0;
}
#sectionNav ul .page_item a {
    display: block;
    padding: 2px;
    text-decoration: none;
}
#sectionNav ul .page_item.current_page_item, #sectionNav ul .page_item.current_page_ancestor {
}
#sectionNav ul .page_item.current_page_item > a, #sectionNav ul .page_item.current_page_ancestor > a {
  background-color: #252233;
  color: #ffebbf;
}
#sectionNav ul .page_item .children {
    box-shadow: none;
    margin: 0;
    display: none;
}
#sectionNav ul .page_item.current_page_item .children, #sectionNav ul .page_item.current_page_ancestor .children {
    display: block;
}
#sectionNav ul .page_item .children .page_item {
    border-bottom: 0 none;
    box-shadow: none;
}
#sectionNav ul .page_item .children .page_item a {
  padding: 2px 0 2px 15px;
}
#sectionNav ul .page_item .children .page_item.current_page_item {
    position: relative;
}
#sectionNav ul .page_item .children .page_item.current_page_item a {
  background-color: #020A2E;
  color: #EEE;
}
#sectionNav ul .page_item .children .page_item.current_page_item a:before {
  border-bottom: 8px solid transparent;
  border-left: 8px solid;
  border-top: 8px solid transparent;
  content: " ";
  left: 0;
  position: absolute;
  top: 3px;
}
body #heart table, body #heart table.tablepress {
  font-size: 0.9em;
}
body #heart table thead, body #heart table.tablepress thead{}
body #heart table thead th, body #heart table.tablepress thead th {
  line-height: 1.1em;
  vertical-align: bottom;
  background-color: transparent;
}
table tbody{}
table tbody tr:nth-child(2n) td{
  background-color:#EEE;
}
#stafflist {
}
#stafflist .title {
  max-width: 160px;
}


#pageFooter{
  background-color: #417ADB;
  color:#EEE;
}
#pageFooter .address-wrapper, #pageFooter .address-wrapper a{
  color:#EEE;
}
#siteFooter{
  background-color: #16459D;
}
#siteFooter p, #siteFooter ul, #siteFooter ol, #siteFooter dl, #siteFooter pre{
}
#siteFooter a {
}
#siteFooter a:hover {
}
#siteFooter #ownership {
}
#siteFooter #ownership .copyright{
}
#siteFooter #responsibility{
}


.videowrap{
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 56%;
}
.videowrap.onetoone{
  padding-top:100%;
}
.videowrap > iframe{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}



/* Home page
=================================*/
.home #torso{
  padding-top: 0;
  background-color: #020A2E;
}
.home #heart{
  margin-bottom: 0;
  background-color: #EEEEEE;
  padding: 30px;
}

.abovethefold {
    font-family: Calibri, 'Trebuchet MS', sans-serif;
}
.videocontainer {
    margin: 0 -15px;
}
.videocontainer > p {
    margin: 0;
}
.videocontainer > p > iframe {
}
.abovethefold .block {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2em;
  margin: 0 -15px;
   text-align: right;
  vertical-align: bottom;
  position: relative;
  text-shadow: 1px 1px 5px rgba(0,0,0,1);
  letter-spacing: 0.5px;
  opacity: 0.8;
}
.abovethefold .block:nth-child(3n+0){
  
}
.abovethefold .block:nth-child(3n+1){
  
}
.abovethefold .block:nth-child(3n+2){
  
}
.abovethefold .block:hover{
  text-decoration: none;
}
.abovethefold .halfblock {
}
.abovethefold .block:hover {
    opacity: 1;
}
.abovethefold .block:hover:after {
  background-color: #16459D;
  content: "Read More";
  font-family: Calibri,Helvetica,Arial,sans-serif;
  font-weight: normal;
  height: 2em;
  left: 50%;
  line-height: 2em;
  margin: -1em 0 0 -60px;
  position: absolute;
  top: 50%;
  width: 120px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.8);
  vertical-align: middle;
  text-align: center;
}

.abovethefold .block > span{
    min-height: 40px;
    line-height: 1em;
    display: inline-block;
    padding: 10px;
    vertical-align: bottom;
    width:100%;
}


#lower_feature_blocks {
  font-family: Calibri, 'Trebuchet MS', sans-serif;
    clear: both;
}
#lower_feature_blocks .blocks {
    margin: 0;
    padding: 0;
}
#lower_feature_blocks .block {
    list-style: outside none none;
    padding: 0;
}
#lower_feature_blocks .block > a {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 1.2em;
    margin: 0;
    position: relative;
    text-align: right;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
    vertical-align: bottom;
    opacity: 0.8;
}
#lower_feature_blocks .block > a:hover {
    opacity: 1;
}
#lower_feature_blocks .block > a:hover:after {
  background-color: #16459D;
  content: "Read More";
  font-family: Calibri,Helvetica,Arial,sans-serif;
  font-weight: normal;
  height: 2em;
  left: 50%;
  line-height: 2em;
  margin: -1em 0 0 -60px;
  position: absolute;
  top: 50%;
  width: 120px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.8);
  vertical-align: middle;
  text-align: center;
}
#lower_feature_blocks .block > a > span {
  display: inline-block;
  line-height: 1em;
  min-height: 40px;
  padding: 10px;
  vertical-align: bottom;
  width: 100%;
}
#lower_feature_blocks .calendarblock {
    float: right;
    background-color: #EEE;
}
.widget_ai1ec_agenda_widget .timely > p,
#lower_feature_blocks .calendarblock .timely > p{
  clear:both;
  text-align: center;
}
.widget_ai1ec_agenda_widget .ai1ec-btn,
#lower_feature_blocks .calendarblock .ai1ec-btn {
  background-color: #600c08;
  color: #eee;
  float: none !important;
  margin: 5px auto 0;
  padding: 5px 10px;
}
.widget_ai1ec_agenda_widget .ai1ec-btn:hover,
#lower_feature_blocks .calendarblock .ai1ec-btn:hover{
  color: #600c08;
  background-color: #A37F5D;

}
#lower_feature_blocks .calendarblock .widget_black_studio_tinymce{
    margin:5px 0;
}
#lower_feature_blocks .calendarblock .widget_black_studio_tinymce .btn{
    width: 90%;
}


#lower_feature_blocks .finalblock {
  color: #eee;
  float: right;
  padding: 10px;
}
#lower_feature_blocks .finalblock p {
}

.widget_gtranslate {
    padding: 0 6px;
}
.widget_gtranslate .switcher .selected{
  z-index: 800;
}


/* Staff page
=================================*/





/* Classroom page
=================================*/
#staffWidget{
  margin:30px 0 0;
}
#staffWidget .attachment-staff-picture{
  margin: -30px 0 0;
}




/* Media Queries
=================================*/
@media (max-width: 320px){
#siteHeader {
  background-size: 90% auto;
  min-height: 300px;
}
}
@media (max-width: 767px) {

#siteHeader{}
.abovethefold{
  max-width: 500px;
  margin:0 auto;
}
.abovethefold .block{
  text-align: center;
  background-image: none !important;
  border-top: 1px solid #16459D;
}

#lower_feature_blocks .calendarblock {
  float: none;
  padding: 0 30px;
}
#lower_feature_blocks .block > a {
  line-height: 80px;
  min-height: 80px;
  vertical-align: middle;
}
#lower_feature_blocks .block > a span {
  height: auto;
  line-height: 1em;
  min-height: 0;
  text-align: center;
  vertical-align: middle;
}
#lower_feature_blocks .block:nth-child(3n+0) > a{
  background-image: none !important;
  background-color:#16459D;
}
#lower_feature_blocks .block:nth-child(3n+1) > a{
  background-image: none !important;
  background-color:#020A2E;
}
#lower_feature_blocks .block:nth-child(3n+2) > a{
  background-image: none !important;
  background-color:#4179DB;
}


}
@media (max-width: 990px) {

}

@media (min-width: 768px){

#siteHeader {
  background-image: url("img/st-agatha-masthead.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  height: 160px;
  min-height: 0;
  margin-bottom: 0;
  margin-top: 0;
  background-position: left center;
}
#siteHeader #siteTitle a {
}
#mainNavigation ul.nav li a{
  padding: 10px 21 9px;
}

#siteHeader #sitedescription {
  text-indent: -9999px;
  text-align: left;
}
.no-svg #siteHeader #sitedescription{

}

#headerGraphic{}
#headerGraphic img{}

#siteHeader #superNav {
}
#superNav .nav-pills {
}
#superNav .nav-pills li {
}
#superNav .nav-pills li a {
}
#superNav .nav-pills li.media-center a {
}
#searchform #searchsubmit{
}
#searchform #s{
}
#searchform .form-group {
}

#mainNavigation {
  display: block;
}
#mainNavigation ul.nav {
}
#mainNavigation ul.nav > li {
}
#mainNavigation ul.nav > li > a {
}
#mainNavigation ul.nav > li:first-child > a {
}
#mainNavigation ul.nav > li > a > .caret {
}
#mainNavigation ul.nav > li > a:hover {
}
#mainNavigation ul.nav > li.current-menu-ancestor > a, #mainNavigation ul.nav > li.current-menu-item > a {
}
#mainNavigation ul.nav > li.dropdown > .dropdown-menu {
}
#mainNavigation ul.nav > li > .dropdown-menu > li {
}
#mainNavigation ul.nav > li > .dropdown-menu > li > a {
}
#mainNavigation ul.nav > li > .dropdown-menu > li > a:hover {
}
#mainNavigation ul.nav > li > .dropdown-menu > li.current-menu-item > a {
}
#torso #middle {
}

#torso {
  padding-top: 0;
}
#torso #middle {
}
#heart {
  padding: 30px 20px 0 30px;
}

#rightSidebar{
}
.abovethefold .block {
    height: 106px;
    line-height: 106px;
}
.videocontainer > p,.videocontainer > p > iframe{
  height: 212px;
  width: 100%;
}
#lower_feature_blocks .block > a {
  height: 250px;
  line-height: 250px;
}
#lower_feature_blocks .calendarblock {
    height:500px;
}
#lower_feature_blocks .calendarblock .widgettitle{
  line-height: 1em;
  text-align: center;
  color:#020A2E;
  display: none;
}
#lower_feature_blocks .calendarblock .ai1ec-agenda-widget-view .ai1ec-date:nth-child(6), 
#lower_feature_blocks .calendarblock .ai1ec-agenda-view .ai1ec-date:nth-child(6){
  display: none;
}
#lower_feature_blocks .calendarblock .ai1ec-popup-trigger{
  max-height: 58px;
  overflow: hidden;
}
.home #torso{
  background-image: url("img/block-area-bkgd.jpg");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
#lbdSlider .slideoverlay h3{
  margin: 0;
}

/* Contact Forms
============================================================*/
body .ui-widget{
  background-color:#FFF;
}
body .ui-widget select{
  color:#333;
}
.gform_confirmation_message {
    background-color: #417adb;
    border: 2px solid #16459d;
  color:#FFF;
}
body .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span {
  width: 48%;
}
body .gform_wrapper input[type="text"], 
body .gform_wrapper input[type="url"], 
body .gform_wrapper input[type="email"], 
body .gform_wrapper input[type="tel"], 
body .gform_wrapper input[type="number"], 
body .gform_wrapper input[type="password"],
body .gform_wrapper select,
body .gform_wrapper .description, 
body .gform_wrapper .gfield_description, 
body .gform_wrapper .gsection_description, 
body .gform_wrapper .instruction
{
  font-family: Calibri, 'Trebuchet MS', sans-serif;
}
body .gform_wrapper .gfield{}
body .gform_wrapper .gfield .gfield_label{
  margin-bottom: 0;
}
body .gform_wrapper li.field_description_above .gfield_description {
  margin: 0;
  padding:0;
}
body .gform_wrapper .gfield_html.gfield_no_follows_desc {
  margin-bottom: 0;
  margin-top: 2em;
}
body .content .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, 
body .content .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul{
  padding-left:15px;
}
body .gform_wrapper .ginput_container .gfield_checkbox li input[type="checkbox"], 
body .gform_wrapper .ginput_container .gfield_radio li input[type="radio"], 
body .gform_wrapper .ginput_container .gfield_checkbox li input {
  height: 1em;
  margin-top: 0.3em;
  vertical-align: bottom;
}
body .gform_wrapper .ginput_container .gfield_checkbox li input[type="checkbox"]+br, 
body .gform_wrapper .ginput_container .gfield_radio li input[type="radio"]+br{
  display: none;
}
.gform_wrapper .top_label textarea.textarea.medium{
  width:97.5%;
}
body .gform_wrapper .gfield_html h5 {
  border-bottom: 1px solid;
}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{
  max-width: 49%;
}

}



@media (min-width: 991px){

#siteHeader {
  height: 160px;
} 

#mainNavigation ul.nav li a{
  padding: 10px 19px;
}


.abovethefold .block {
    height: 182px;
    line-height: 182px;
}
.videocontainer > p,.videocontainer > p > iframe{
  height: 364px;
}
#lower_feature_blocks .block > a {
  height: 242px;
  line-height: 242px;
}
#lower_feature_blocks .calendarblock {
    height:484px;
}
#lower_feature_blocks .calendarblock .timely .ai1ec-date-title {
  margin: 5px 0.75em;
}


}

@media (min-width: 1201px){
#siteHeader {
  height: 230px;
}  

#mainNavigation ul.nav li a{
  padding: 10px 21px;
}

.abovethefold .block {
    height: 220px;
    line-height: 220px;
    background-size: cover;
}
.videocontainer > p,.videocontainer > p > iframe{
  height: 440px;
}
#lower_feature_blocks .block > a {
  height: 293px;
  line-height: 293px;
  font-size: 21px;
}
#lower_feature_blocks .calendarblock {
    height:586px;
}
#lower_feature_blocks .calendarblock .timely .ai1ec-date-title {
  margin: 8px 0.75em;
}
#lower_feature_blocks .calendarblock .ai1ec-agenda-widget-view .ai1ec-date:nth-child(6), 
#lower_feature_blocks .calendarblock .ai1ec-agenda-view .ai1ec-date:nth-child(6){
  display: block;
}





}
